@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* single-salon CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.salonbox {
	overflow: hidden;
	max-width: 900px;
	margin: 0px auto 30px;
}

.salon-infobox {
	float: left;
	width: 47%;
}

.salon-mapbox {
	float: right;
	width: 47%;
}

.salon-info-name {
	margin-bottom: 25px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #000000;
}

.salon-infotable {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.salon-infotable-row {
	display: table-row;
}

.salon-infotable-title {
	display: table-cell;
	width: 80px;
	padding: 10px 0px;
	vertical-align: top;
	line-height: 1.5;
}

.salon-infotable-data {
	display: table-cell;
	padding: 10px 0px;
	vertical-align: top;
	line-height: 1.5;
}

.salon-info-remark {
}

.salon-mapbox iframe {
	width: 100%;
	height: 350px;
}

.salon-info-reserve {
	width: 500px;
	margin: 0px auto;
	padding-top:50px;
}

.btn-reserve {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	width: 396px;
	max-width:100%;
	padding: 0px 0;
	position: relative;
	
	font-size: 18px;
	font-size: 1.8rem;
	color: #FFFFFF;
	background: #E7B191;
	text-decoration: none;
	
x	box-shadow: 5px 5px #DDDDDD;
}

a.btn-reserve {
	color: #FFFFFF;
}

.btn-reserve:hover {
	color: #FFFFFF;
	background: #E1996E;
}

.salon-qr{
    font-size: 13px;
    line-height: 1.6;
	display:flex;
	align-items: center;
	transform: translateX(-10px);
	margin-top:24px;
}

.salon-qr img{
	width:125px;
	margin-right:15px;
}

.salon-info-reserve{
	text-align: center;
}

.salon-info-line{
	text-align: center;
	margin-bottom:35px;
	padding-top: 50px;
}


.salon-info-line .btn-reserve{
	padding: 0 0;
    width: 396px;
	max-width:100%;
	background:#BFB7A2;
}

.salon-info-line .btn-reserve:hover{
	background: #9D9064;
}

.salon-info-line p{
	font-size:14px;
	margin-bottom:15px;
}

/* 11-11-2022 added saloninfo salonmenu*/
.salon-info {
    font-size: 15px;
    line-height: 1.7;
    font-weight: 500;
    margin-bottom: 10px;
}

.salon-menu__ttl {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 40px;
    line-height: 1;
}


.salon-menuList .item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 35px;
}

.salon-menuList .item .content {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7;
    padding-left: 25px;
    flex: auto;
}

.salon-menuList .item .image {
    flex-basis: 290px;
    flex-shrink: 0;
}

.salon-menuList .item:last-child {
    margin-bottom: 0;
}

.salon-menu {
    padding-top: 30px;
}